.white {
    color: white
}

.black {
    color: #111;
}

.coral-btn {
    background-color: coral;
    border-color: lightcoral;
}

.grey-bg {
    background-color: #525252;
}

.common-btn {
    font-size: 1.125rem;
}

.navbar-brand {
    font-size: 2rem;
}

.active {
    color: #111;
}

.game-dark {
    background-color: #525252;
}
